Basic authentication popup - Authentication Required

Have questions about LastPass, or having problems using it? Ask for help here!

Moderators: admin, anatoly_LP, chantieLP, Israel, JoeSiegrist, robyn

Basic authentication popup - Authentication Required

Postby MontrealPaul » Sun Aug 27, 2017 10:13 am

Hi,

I can't seem to get LP to work with basic authentication.
Have tried several URLS (e.g. several local routers, Ooma Teleo, etc.)
Have searched the 'net, including this forum. Many posts (dating back many years), no solutions (which work for me, anyway).

Windows 7 Enterprise SP1

Chrome Version 60.0.3112.101 (Official Build) (64-bit)

LastPass Version: 4.1.63
Built: Mon Aug 14 2017 11:02:37 GMT-0400 (EDT)
Binary Component: true (Native Messaging version 4.1.44, built Jul 13 2017 09:37:37)

Thanks!
-Paul
MontrealPaul
 
Posts: 11
Joined: Fri Dec 20, 2013 1:28 pm

Re: Basic authentication popup - Authentication Required

Postby ItIsMe » Thu Nov 16, 2017 8:09 am

It was working for me previously, but since update of firefox 57 and thus update to latest version of LastPass that supports such browser, it seems to not work at all whatsoever for basic authentication pop-ups (normal in-page logins works well).

How can I get this working again?
ItIsMe
 
Posts: 2
Joined: Thu Nov 16, 2017 8:07 am

Re: Basic authentication popup - Authentication Required

Postby KerryCo » Thu Nov 16, 2017 4:22 pm

I also noticed that a few weeks ago this stopped working in my ESR as well, updated my other copy of 57, also seeing the same thing.
KerryCo
 
Posts: 2
Joined: Thu Nov 16, 2017 4:21 pm

Re: Basic authentication popup - Authentication Required

Postby KerryCo » Thu Nov 16, 2017 4:26 pm

Same issue, both with ESR where it was working a few weeks back, and with the latest v57.

I can understand if the plugin was updated as it wont work in 57 right now, but there was no reason to stop it from working in the ESR...
KerryCo
 
Posts: 2
Joined: Thu Nov 16, 2017 4:21 pm

Re: Basic authentication popup - Authentication Required

Postby SabbeRubbish » Fri Nov 17, 2017 4:28 am

I have the same issue. Since FF 57 basic authentication popups no longer have LP filling in. Really annoying!
SabbeRubbish
 
Posts: 1
Joined: Fri Nov 17, 2017 4:27 am

Re: Basic authentication popup - Authentication Required

Postby stratmannsimon571 » Fri Nov 17, 2017 6:56 am

See viewtopic.php?f=12&t=279765 Currently not supported :-(
stratmannsimon571
 
Posts: 2
Joined: Sat Oct 05, 2013 6:17 am

Re: Basic authentication popup - Authentication Required

Postby MontrealPaul » Wed May 16, 2018 9:19 pm

Well... version: 4.10, and STILL no fix!

LastPass? Are you listening? :roll:
MontrealPaul
 
Posts: 11
Joined: Fri Dec 20, 2013 1:28 pm


Return to General Support & Troubleshooting

Who is online

Users browsing this forum: dcf8org246, FlyingHawk and 68 guests